RegisterNetEvent('showSimpleemotes');

AddEventHandler('showSimpleemotes', function()
	ped = GetPlayerPed(-1);
	
	if ped then
		TriggerEvent('chatMessage', "^3Server", {255, 0, 0}, "^1--------Simple-Emotes--------");
		TriggerEvent('chatMessage', "^3Server", {255, 0, 0}, "^3Use : ^0/wave, no, yes, point, wtf, damn, ez, t, fear, depressed,");
	end
end)